.primary {
    color:#143B63!important;
}
.header{
    padding: 40px;
    font-size: 40px;
    color: #fff;
    font-weight: normal;
    line-height: 40px;
    background-color: #02477F;
    text-align: center;
}
.flip-card {
  background-color: transparent;
  perspective: 1000px;
}
.flip-card h3 {
    color: #143B63;
    font-size: 1.25rem;
    font-weight: 600;
}
.flip-card p {
    color: #999;
    line-height: 1.8125rem;
    font-size: 1.125rem;
    font-weight: 500;
}
.flip-card-inner {
    position: relative;
    min-height: 490px;
    width: 100%;
    height: 100%;
    text-align: center;
    transition: transform 0.6s;
    transform-style: preserve-3d;
    /*box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);*/
    border: 1px solid #D6D6D6;
}

.flip-card:hover .flip-card-inner {
  transform: rotateY(180deg);
}

.flip-card-front, .flip-card-back {
  position: absolute;
  width: 100%;
  height: 100%;
  backface-visibility: hidden;
}

.flip-card-front {
  background-color: #fff;
}

.flip-card-back {
    background-color: #fff;
    color: white;
    transform: rotateY(180deg);
}
.info svg {
    left: 0;
    position: absolute;
}
.info a {
    color: #fff;
    text-decoration: none;
    line-height: 1.8125rem;
    font-size: 1.125rem;
    font-weight: 500;
}
.info div:first-child{
    border-top: 1px solid rgb(112, 112, 112, 0.11);
}
.info div:last-child{
    background-color: #0BA1B9;
}
*, ::after, ::before {
    box-sizing: border-box;
}
.hero {
    background-image:url(./?a=878172);
    display: none!important;
}
.hero-portfolio {
    height: 400px;
    background-position: center 0;
}
.hero-portfolio h1{
    position: relative;
    top: 145px;
    padding: 0 20px;
    font-family: 'Rubik-Bold', sans-serif;
    font-size: 54px;
    line-height: 54px;
    color: #fff;
    text-align: center;
    margin: 0;
    padding: 0;
    text-shadow: 1px 1px 1px #666;
    display: block;
    font-weight: bold;
}
